myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Achim Nierbeck (JIRA)" <...@myfaces.apache.org>
Subject [jira] [Created] (MYFACES-3928) MyFaces doesn't resolve in OSGi environment when Servlet API 3.1 is present
Date Sat, 27 Sep 2014 18:11:33 GMT
Achim Nierbeck created MYFACES-3928:
---------------------------------------

             Summary: MyFaces doesn't resolve in OSGi environment when Servlet API 3.1 is
present
                 Key: MYFACES-3928
                 URL: https://issues.apache.org/jira/browse/MYFACES-3928
             Project: MyFaces Core
          Issue Type: Bug
          Components: General
    Affects Versions: 2.2.5, 2.1.16
            Reporter: Achim Nierbeck


Currently it's not possible to use MyFaces in an OSGi environment where a Servlet 3.1 implementation
is present. 
This is due to the manifest where the version range is [2.5,3.1) where 3.1 is excluded. This
needs to be either expanded to 3.2) or maybe better 4) 




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message